local fn = _gn(0x4757F00BC6323CFE)
--- Changes the weapon damage output by the given multiplier value.
-- Does NOT need to be called every frame.
-- @param weaponHash Hash of the weapon
-- @param damageMultiplier Damage Multiplier
function Global.SetWeaponDamageModifier(weaponHash, damageMultiplier)
	return _in2(fn, _ch(weaponHash), damageMultiplier)
end
